.control-section-unique-restaurant h3.accordion-section-title {
  line-height: 30px;
  font-size: 12px !important;
}
#customize-theme-controls .control-panel-themes>.accordion-section-title, 
#customize-theme-controls .control-panel-themes>.accordion-section-title:hover{
  margin: 0;
}
.control-section-unique-restaurant h3.accordion-section-title a{
  float: right;
}
li#customize-control-unique_restaurant_phone button,li#customize-control-unique_restaurant_opening_time button  {
    display: none;
}
#accordion-section-unique_restaurant_upgrade_pro h3 a{
  background:#e81c19 ;
  border-color: #e81c19;
  outline-color:#e81c19 !important;
}
#accordion-section-unique_restaurant_upgrade_pro h3 {
  color: #50575e !important;
  background-color: #fff !important;
}
#accordion-section-unique_restaurant_upgrade_pro h3 a:hover{
  background: #000000;
  border-color: #000000;
  outline-color:#000000 !important;
}
#accordion-section-unique_restaurant_documentation h3 a{
  width: 100%;
  padding: 6px;
  margin-top: 6px;
  font-size: 15px !important;
  background: #2271b1;
}
#accordion-section-unique_restaurant_documentation {
  display: inline-grid;
  width: 100%;
  text-align: center;
}
#customize-controls .customize-pane-parent{
  overflow-x: hidden;
}
#customize-theme-controls .accordion-section-title:has(a):after{
  display: none !important;
}
.accordion-section-title button.accordion-trigger{
  height: auto !important;
}